AJAOutput.Device="AJA-I/O-Geräteausgabe"
AJAOutput.ProgramOutput="Programmausgabe"
AJAOutput.PreviewOutput="Vorschauausgabe"
AJAOutput.MiscOutput="Weitere Einstellungen"
AJAOutput.MultiViewEnable="Multiview aktivieren"
AJAOutput.MultiViewAudioSource="Multiview-Audioquelle"
